Index: code/branches/ogre1.9/data/gui/schemes/TaharezMenuWidgets.scheme
===================================================================
--- code/branches/ogre1.9/data/gui/schemes/TaharezMenuWidgets.scheme	(revision 11125)
+++ code/branches/ogre1.9/data/gui/schemes/TaharezMenuWidgets.scheme	(revision 11211)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="TaharezMenuWidgets">
-    <WindowAlias Alias="MenuWidgets/StaticImage"              Target="TaharezLook/StaticImage" />
-    <WindowAlias Alias="MenuWidgets/StaticText"               Target="TaharezLook/StaticText" />
-    <WindowAlias Alias="MenuWidgets/TabButtonPane"            Target="TaharezLook/TabButtonPane" />
-    <WindowAlias Alias="MenuWidgets/TabContentPane"           Target="TaharezLook/TabContentPane" />
-    <WindowAlias Alias="MenuWidgets/Checkbox"                 Target="TaharezLook/Checkbox" />
-    <WindowAlias Alias="MenuWidgets/Combobox"                 Target="TaharezLook/Combobox" />
-    <WindowAlias Alias="MenuWidgets/ComboDropList"            Target="TaharezLook/ComboDropList" />
-    <WindowAlias Alias="MenuWidgets/ComboEditbox"             Target="TaharezLook/ComboEditbox" />
-    <WindowAlias Alias="MenuWidgets/Editbox"                  Target="TaharezLook/Editbox" />
-    <WindowAlias Alias="MenuWidgets/FrameWindow"              Target="TaharezLook/FrameWindow" />
-    <WindowAlias Alias="MenuWidgets/GroupBox"                 Target="TaharezLook/GroupBox" />
-    <WindowAlias Alias="MenuWidgets/ItemListbox"              Target="TaharezLook/ItemListbox" />
-    <WindowAlias Alias="MenuWidgets/ListboxItem"              Target="TaharezLook/ListboxItem" />
-    <WindowAlias Alias="MenuWidgets/Listbox"                  Target="TaharezLook/Listbox" />
-    <WindowAlias Alias="MenuWidgets/ListHeader"               Target="TaharezLook/ListHeader" />
-    <WindowAlias Alias="MenuWidgets/ListHeaderSegment"        Target="TaharezLook/ListHeaderSegment" />
-    <WindowAlias Alias="MenuWidgets/MultiLineEditbox"         Target="TaharezLook/MultiLineEditbox" />
-    <WindowAlias Alias="MenuWidgets/Menubar"                  Target="TaharezLook/Menubar" />
-    <WindowAlias Alias="MenuWidgets/MenuItem"                 Target="TaharezLook/MenuItem" />
-    <WindowAlias Alias="MenuWidgets/MultiColumnList"          Target="TaharezLook/MultiColumnList" />
-    <WindowAlias Alias="MenuWidgets/PopupMenu"                Target="TaharezLook/PopupMenu" />
-    <WindowAlias Alias="MenuWidgets/ProgressBar"              Target="TaharezLook/ProgressBar" />
-    <WindowAlias Alias="MenuWidgets/Button"                   Target="TaharezLook/Button" />
-    <WindowAlias Alias="MenuWidgets/ImageButton"              Target="TaharezLook/ImageButton" />
-    <WindowAlias Alias="MenuWidgets/RadioButton"              Target="TaharezLook/RadioButton" />
-    <WindowAlias Alias="MenuWidgets/SystemButton"             Target="TaharezLook/SystemButton" />
-    <WindowAlias Alias="MenuWidgets/ScrollablePane"           Target="TaharezLook/ScrollablePane" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbar"      Target="TaharezLook/HorizontalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbar"        Target="TaharezLook/VerticalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/Slider"                   Target="TaharezLook/Slider" />
-    <WindowAlias Alias="MenuWidgets/Spinner"                  Target="TaharezLook/Spinner" />
-    <WindowAlias Alias="MenuWidgets/TabButton"                Target="TaharezLook/TabButton" />
-    <WindowAlias Alias="MenuWidgets/TabControl"               Target="TaharezLook/TabControl" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbarThumb" Target="TaharezLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/SliderThumb"              Target="TaharezLook/SliderThumb" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbarThumb"   Target="TaharezLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/Titlebar"                 Target="TaharezLook/Titlebar" />
-    <WindowAlias Alias="MenuWidgets/Tooltip"                  Target="TaharezLook/Tooltip" />
-    <WindowAlias Alias="MenuWidgets/Tree"                     Target="TaharezLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="TaharezMenuWidgets" version="5">
+    <WindowAlias alias="MenuWidgets/StaticImage" target="TaharezLook/StaticImage" />
+    <WindowAlias alias="MenuWidgets/StaticText" target="TaharezLook/StaticText" />
+    <WindowAlias alias="MenuWidgets/TabButtonPane" target="TaharezLook/TabButtonPane" />
+    <WindowAlias alias="MenuWidgets/TabContentPane" target="TaharezLook/TabContentPane" />
+    <WindowAlias alias="MenuWidgets/Checkbox" target="TaharezLook/Checkbox" />
+    <WindowAlias alias="MenuWidgets/Combobox" target="TaharezLook/Combobox" />
+    <WindowAlias alias="MenuWidgets/ComboDropList" target="TaharezLook/ComboDropList" />
+    <WindowAlias alias="MenuWidgets/ComboEditbox" target="TaharezLook/ComboEditbox" />
+    <WindowAlias alias="MenuWidgets/Editbox" target="TaharezLook/Editbox" />
+    <WindowAlias alias="MenuWidgets/FrameWindow" target="TaharezLook/FrameWindow" />
+    <WindowAlias alias="MenuWidgets/GroupBox" target="TaharezLook/GroupBox" />
+    <WindowAlias alias="MenuWidgets/ItemListbox" target="TaharezLook/ItemListbox" />
+    <WindowAlias alias="MenuWidgets/ListboxItem" target="TaharezLook/ListboxItem" />
+    <WindowAlias alias="MenuWidgets/Listbox" target="TaharezLook/Listbox" />
+    <WindowAlias alias="MenuWidgets/ListHeader" target="TaharezLook/ListHeader" />
+    <WindowAlias alias="MenuWidgets/ListHeaderSegment" target="TaharezLook/ListHeaderSegment" />
+    <WindowAlias alias="MenuWidgets/MultiLineEditbox" target="TaharezLook/MultiLineEditbox" />
+    <WindowAlias alias="MenuWidgets/Menubar" target="TaharezLook/Menubar" />
+    <WindowAlias alias="MenuWidgets/MenuItem" target="TaharezLook/MenuItem" />
+    <WindowAlias alias="MenuWidgets/MultiColumnList" target="TaharezLook/MultiColumnList" />
+    <WindowAlias alias="MenuWidgets/PopupMenu" target="TaharezLook/PopupMenu" />
+    <WindowAlias alias="MenuWidgets/ProgressBar" target="TaharezLook/ProgressBar" />
+    <WindowAlias alias="MenuWidgets/Button" target="TaharezLook/Button" />
+    <WindowAlias alias="MenuWidgets/ImageButton" target="TaharezLook/ImageButton" />
+    <WindowAlias alias="MenuWidgets/RadioButton" target="TaharezLook/RadioButton" />
+    <WindowAlias alias="MenuWidgets/SystemButton" target="TaharezLook/SystemButton" />
+    <WindowAlias alias="MenuWidgets/ScrollablePane" target="TaharezLook/ScrollablePane" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbar" target="TaharezLook/HorizontalScrollbar" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbar" target="TaharezLook/VerticalScrollbar" />
+    <WindowAlias alias="MenuWidgets/Slider" target="TaharezLook/Slider" />
+    <WindowAlias alias="MenuWidgets/Spinner" target="TaharezLook/Spinner" />
+    <WindowAlias alias="MenuWidgets/TabButton" target="TaharezLook/TabButton" />
+    <WindowAlias alias="MenuWidgets/TabControl" target="TaharezLook/TabControl" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbarThumb" target="TaharezLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/SliderThumb" target="TaharezLook/SliderThumb" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbarThumb" target="TaharezLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/Titlebar" target="TaharezLook/Titlebar" />
+    <WindowAlias alias="MenuWidgets/Tooltip" target="TaharezLook/Tooltip" />
+    <WindowAlias alias="MenuWidgets/Tree" target="TaharezLook/Tree" />
 </GUIScheme>
